/* No comment provided by engineer. */
"IBAGCDAsyncSocketClosedError" = "Socket closed by remote peer";

/* No comment provided by engineer. */
"IBAGCDAsyncSocketConnectTimeoutError" = "Attempt to connect to host timed out";

/* No comment provided by engineer. */
"IBAGCDAsyncSocketReadMaxedOutError" = "Read operation reached set maximum length";

/* No comment provided by engineer. */
"IBAGCDAsyncSocketReadTimeoutError" = "Read operation timed out";

/* No comment provided by engineer. */
"IBAGCDAsyncSocketWriteTimeoutError" = "Write operation timed out";

